body{
    height: 1590px;
    width: 1280px;
}

.nav-bar ul li{
    display: inline-block;
}

.nav-bar > div {
    display: inline-block;

}
.nav-img > img{
    display: inline-block;
    height: 790px;
    width: 1280px;
    margin-bottom: -3px;
}

.nav-list a{
    text-decoration: none;
    margin-left: 80px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #16a085;    
}

.nav-list{
    margin-left: 220px;
    margin-bottom: 15px;
    margin-top: 20px;

}

.rappresent{
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #373737;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-right: 10px;
    padding-top: 40px;
}


.lorem{
    display: inline-block;
    width: 1059px;
    height: 354px;
    margin-left: 113px;
}

.lorem p{
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color: #373737;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 2.6px;
}
.main-background{
    width: 1280px;
    height: 600px;
    background-color:#f5f6f7;
}



.get-container{
    width: 192px;
    height: 51px;
    background-color: #16a085;
    margin-left: 527px;
    margin-top: 15px;

}

.get-text{
    text-align: center;
    padding-top: 16px;
}
.get-text > a{
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 800;
    color:#ffffff;

}

.copyright{
    text-align: right;
    margin-top: 47px;
    margin-right: 104px;
}

.copyright > p{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #373737;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 2.6px;

}

